BODY
{
	font-family: Arial, sans-serif;
	font-size: 14px;
	background: transparent url(../images/main_bg.png) repeat 0 0;
	color: #FFF;
}
#drawer
{
	background: rgba(0, 0, 0, 0.3);
	display: none;
}
#drawer #content
{
	padding: 20px;
	width: 1000px;
	margin: 0 auto;
}
#drawer #content H1
{
	color: #FFF;
	font-family: LeagueGothicRegular, Arial, sans-serif;
	text-decoration: none;
	font-size: 25px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	margin: 0 0 10px;
}
#drawer #content P
{
	font-size: 14px;
	line-height: 25px;
	opacity: 0.8;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
#header
{
	width: 1000px;
	margin: 20px auto;
	position: relative;
	padding: 40px 0;
}
#header A#more_about
{
	background: rgba(0, 0, 0, 0.3);
	color: #FFF;
	font-family: LeagueGothicRegular, Arial, sans-serif;
	text-decoration: none;
	font-size: 18px;
	display: block;
	padding: 8px 20px;
	-webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255, 0.3);
	-moz-box-shadow: inset 0 -1px 0 rgba(255,255,255, 0.3);
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-top: 0 !important;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	position: absolute;
	top: -20px;
	right: 0;
	text-transform: uppercase;
	cursor: pointer;
}
#header H1
{
	font-family: LeagueGothicRegular, Arial, sans-serif;
	font-size: 80px;
	letter-spacing: -1px;
	text-align: center;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	opacity: 0.8;
}
#header H2
{
	font-family: SansationLight, Arial, sans-serif;
	font-size: 20px;
	letter-spacing: 0;
	text-align: center;
	color: rgba(255, 255, 255, 0.9);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
#wrapper
{
	width: 1000px;
	margin: 20px auto;
}
#main
{
	width: 750px;
	float: left;
	border-right: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 0 0 rgba(255,255,255, 0.1);
	padding: 0 15px 0 0;
}
#main #intro
{
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255, 0.1);
	padding: 0 0 35px;
}
#main #intro P
{
	font-family: SansationLight, Arial, sans-serif;
	font-size: 25px;
	letter-spacing: 0;
	line-height: 35px;
	opacity: 0.8;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
#main #app_list .section H1
{
	color: #FFF;
	font-family: LeagueGothicRegular, Arial, sans-serif;
	text-decoration: none;
	font-size: 25px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	margin: 35px 0 0;
}
#main #app_list .section UL LI
{
	background: #FFF;
	padding: 10px;
	-webkit-border-radius: 5px;
	margin: 10px 0;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0, 0.2);
}
#main #app_list .section UL LI IMG
{
	float: left;
	margin: 0 15px 0 0;
	width: 82px;
	height: 82px;
}

#main #app_list .section UL LI H2
{
	color: #555;
	font-family: LeagueGothicRegular, Arial, sans-serif;
	text-decoration: none;
	font-size: 25px;
	letter-spacing: 0;
	margin: 10px 0 0;
}
#main #app_list .section UL LI A#download
{
	float: right;
	font-weight: bold;
color: #2772F3;
text-decoration: underline;
	font-size: 16px;
	position: relative;
	top: 35px;
	left: -20px;
}
#main #app_list .section UL LI A:hover#download
{
	color: #777;
}
#main #app_list .section UL LI A:active#download
{
	color: #999;
}
#main #app_list .section UL LI P
{
	color: #777;
	width: 550px;
	font-size: 12px;
	line-height: 16px;
}
#sidebar
{
	width: 200px;
	float: left;
	margin: 0 0 0 20px;
}
#sidebar H2
{
	font-weight: bold;
	color: #FFF;
	font-size: 22px;
	font-family: LeagueGothicRegular, Arial, sans-serif;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255, 0.1);
	padding: 0 0 5px;
	margin: 0 0 15px;
}
#sidebar #share
{
	margin: 0 0 25px 5px;
}
#sidebar #share STRONG
{
	font-weight: bold;
	color: #FFF;
	position: relative;
	font-size: 22px;
	top: 3px;
	left: -6px;
	font-family: LeagueGothicRegular, Arial, sans-serif;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
}
#sidebar #share UL LI
{
	float: left;
	margin: 0 6px 0 0;
}
#sidebar #share UL LI#twitter A
{
	width: 25px;
	height: 25px;
	display: block;
	text-indent: -99999px;
	background: transparent url(../images/icon_share.png) no-repeat 0 0;
}
#sidebar #share UL LI#facebook A
{
	width: 26px;
	height: 25px;
	display: block;
	text-indent: -99999px;
	background: transparent url(../images/icon_share.png) no-repeat -30px 0;
}
#sidebar #share UL LI#sharethis A
{
	width: 25px;
	height: 25px;
	display: block;
	text-indent: -99999px;
	background: transparent url(../images/icon_share.png) no-repeat -60px 0;
}
#sidebar #share UL LI A:hover
{
	opacity: 0.8;
}
#sidebar #advertisement
{
	width: 174px;
	height: 620px;
	background: transparent url(../images/ad_bg.png) no-repeat 0 0;
	text-align: center;
	padding: 30px 0 0;
}
#sidebar #links UL LI
{
	margin: 5px 0;
}
#sidebar #links UL LI A
{
	display: block;
	background: rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 3px;
	font-weight: bold;
	color: #FFF;
	font-size: 19px;
	font-family: LeagueGothicRegular, Arial, sans-serif;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	text-decoration: none;
	padding: 9px 10px 7px;
}
#sidebar #links UL LI A:hover
{
	background: rgba(0, 0, 0, 0.5);
}
#footer
{
	background: rgba(0, 0, 0, 0.4);
	padding: 40px;
}
#footer #footer_content
{
	width: 1000px;
	margin: 0 auto;
}
#footer #footer_content P
{
	font-weight: bold;
	font-family: LeagueGothicRegular, Arial, sans-serif;
	font-size: 20px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	float: left;
	position: relative;
	top: 15px;
	opacity: 0.7;
}
#footer #footer_content #logo
{
	float: right;
}
#footer #footer_content #logo H1
{
	font-family: LeagueGothicRegular, Arial, sans-serif;
	font-size: 35px;
	letter-spacing: -1px;
	text-align: right;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	opacity: 0.8;
}
#footer #footer_content #logo H2
{
	font-family: SansationLight, Arial, sans-serif;
	font-size: 14px;
	letter-spacing: 0;
	color: #FFF;
	text-align: right;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
}
#main #app_list .section UL LI A#download2
{
	float: right;
	color: #444;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	position: relative;
	top: 59px;
	left: 111px;
}
#main #app_list .section UL LI A:hover#download
{
	color: #777;
}
a{
	color:#000
	}

/* **************DS BANNER ******************* */

#dsbanner H1
{
    font-family: LeagueGothicRegular, Arial, sans-serif;
    font-size: 50px;
    letter-spacing: 0px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
    opacity: 0.8;
    padding: 9px 0px 3px;
}
DIV#dsbanner A
{
    text-decoration: none;
    color: #FFFFFF;
}
DIV#dsbanner
{
    background: #522609;
    width: 200px;
    border-radius: 7px;
    -moz-border-radius: 7px;
}
#dsbanner H2
{
    font-family: SansationLight, Arial, sans-serif;
    font-size: 21px;
    letter-spacing: 0;
    font-weight: 100;
    color: #FFF;
    text-shadow: 0 1px 0 #C0C0C0;
    text-transform: uppercase;
}
DIV#dsbanner H2
{
    text-align: center;
    padding: 0px 10px 8px;
}
